
TYPO3.Blog - Task # 28142

Status: Resolved Priority: Should have
Author: Thomas Layh Category:
Created: 2011-07-12 Assigned To:
Updated: 2011-10-25 Due date:
Subject: Rework the complete GettingStarted branch to work with the current master
Description

The current GettingStarted branch does not work with the current master. The branch is about 10 months old.

Associated revisions
Revision 4d33beb0 - 2011-07-13 10:41 - Thomas Layh

[TASK] Reworked the complete example to run on the current master of FLOW3

Change-Id: Ib567f098c26097fa75524011a87d8a816e9feff2
Resolves: #28142

History
#1 - 2011-07-12 22:44 - Thomas Layh
- Tracker changed from Bug to Task

#2 - 2011-07-12 22:56 - Oliver Hader
- Subject changed from Rework the complete GettingStarted Br to Rework the complete GettingStarted branch to work with the current master

#3 - 2011-07-12 22:59 - Mr. Hudson

Patch set 1 of change Ib567f098c26097fa75524011a87d8a816e9feff2 has been pushed to the review server.
It is available at http://review.typo3.org/3302

#4 - 2011-07-13 10:42 - Mr. Hudson

Patch set 2 of change Ib567f098c26097fa75524011a87d8a816e9feff2 has been pushed to the review server.
It is available at http://review.typo3.org/3302

#5 - 2011-07-22 12:58 - Mr. Hudson

Patch set 1 of change I176d33e7fec05c37e16d2fecd8d39a3d002c4889 has been pushed to the review server.
It is available at http://review.typo3.org/3470

#6 - 2011-10-25 10:30 - Thomas Layh
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:4d33beb098aa07fa31e46d023ecae07d3ff22a75.
